{
  "component": true,
  "usingComponents": {
    "wrapper": "../components/wrapper/index",
    "hj-bar-qr-code": "../components/hj-bar-qr-code/index",
    "modal": "mini-ali-ui/es/modal/index",
    "collapse": "mini-ali-ui/es/collapse/index",
    "collapse-item": "mini-ali-ui/es/collapse/collapse-item/index"
  }
}